Product comparison · 2 ip phones

HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA vs Yealink SIP T42U

Add a product
  • 25specifications compared
  • 15differ
  • 10identical
  • 68known for one product only

Key differences

The Yealink SIP T42U has 1 more USB 2.0 ports quantity than the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA (2 vs 1). The Yealink SIP T42U has 1 more RJ-9 ports quantity than the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA (2 vs 1). The Yealink SIP T42U has 5 - 95% more operating relative humidity (H-H) than the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA (10 - 95% vs 5 - 95%). Only the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA has integrated voicemail. Product colour: Black on the HP Poly CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA, Grey on the Yealink SIP T42U.

  • Product colour
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:Black
    • SIP T42U:Grey
  • Integrated voicemail
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:Yes
    • SIP T42U:No
  • Display diagonal
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:17.8 cm (7")
    • SIP T42U:6.86 cm (2.7")
  • Display resolution
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:1024 x 600 pixels
    • SIP T42U:192 x 68 pixels
  • USB 2.0 ports quantity
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:1
    • SIP T42U:2
  • RJ-9 ports quantity
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:1
    • SIP T42U:2
  • Operating relative humidity (H-H)
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:5 - 95%
    • SIP T42U:10 - 95%
  • Operating temperature (T-T)
    • CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA:0 - 40 °C
    • SIP T42U:-10 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of CCX 600 Business Media Phone for Microsoft Teams and PoE-enabled GSA/TAA, SIP T42U
93 specifications
Design1 differ
Product typeIP PhoneIP Phone
Product colourDiffersBlackGrey
MountingDesk/WallDesk/Wall
Handset typeKnown for oneUnknown — not stated by the sourceWireless handset
Device lockKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Operating system installedKnown for oneAndroidUnknown — not stated by the source
Operating system versionKnown for one9Unknown — not stated by the source
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-bandUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Password protection typeKnown for oneUserUnknown — not stated by the source
Unicode UTF-8 character supportKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for oneAndroid 12Unknown — not stated by the source
Phone featuresidentical
Caller IDYesYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Number of VoIP accountsKnown for oneUnknown — not stated by the source12
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management features1 differ
Integrated voicemailDiffersYesNo
Volume controlKnown for oneTouchUnknown — not stated by the source
Number of function keysKnown for oneUnknown — not stated by the source5
Number of programmable keysKnown for oneUnknown — not stated by the source6
Display2 differ
DisplayLCDLCD
Display diagonalDiffers17.8 cm (7")6.86 cm (2.7")
Display resolutionDiffers1024 x 600 pixels192 x 68 pixels
Aspect ratioKnown for one16:9Unknown — not stated by the source
TouchscreenKnown for oneYesUnknown — not stated by the source
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Backlight displayKnown for oneYesUnknown — not stated by the source
Backlight colourKnown for oneMulticolourUnknown — not stated by the source
Audioidentical
SpeakerphoneKnown for oneYesUnknown — not stated by the source
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Frequency rangeKnown for one100 - 20000 HzUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711, G.722, G.722.1, G.729A, G.729B, OPUSUnknown — not stated by the source
Network2 differ
Ethernet LANYesYes
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiYesYes
Wi-Fi standardsKnown for one802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
BluetoothYesYes
Bluetooth versionKnown for one4.2Unknown — not stated by the source
DHCP clientKnown for oneYesUnknown — not stated by the source
Event loggingKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1p, IEEE 802.1xIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportYesYes
Security algorithmsDiffersWPA2-Enterprise, EAP-TLS, HTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
SyslogKnown for oneYesUnknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfaces2 differ
USB 2.0 ports quantityDiffers12
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantityDiffers12
Certificatesidentical
Compliance certificatesKnown for oneEAC, RoHS, Federal Communications Commission (FCC), CEUnknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Operating temperature (T-T)Differs0 - 40 °C-10 - 50 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions4 differ
Package widthDiffers263 mm627 mm
Package depthDiffers217 mm256 mm
Package heightDiffers60 mm235 mm
Package weightDiffers2.22 kg63 kg
WidthKnown for oneUnknown — not stated by the source212 mm
DepthKnown for oneUnknown — not stated by the source189 mm
HeightKnown for oneUnknown — not stated by the source175 mm
Packaging content1 differ
Base stationKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Number of handles includedDiffers0 pc(s)1 pc(s)
AC adapter includedKnown for oneUnknown — not stated by the sourceNo
Logistics dataidentical
Country of originKnown for oneTaiwanUnknown — not stated by the source
Harmonized System (HS) codeKnown for one85171800Unknown — not stated by the source
Pallet gross weightKnown for one589.7 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191515Unknown — not stated by the source
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons